## qt4-maemo5-declarative 4.6.0~git20091215-2maemo1

=== Makefile ===
# Dummy Makefile to make Debian packaging easier

COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_DIR   = $(COPY_DIR)

sub-src:
	cd src/declarative && $(MAKE)

install:
	cd src/declarative && $(MAKE) install
	-$(INSTALL_DIR) include/ $(INSTALL_ROOT)/opt/qt4-maemo5
	-rm -rf $(INSTALL_ROOT)/opt/qt4-maemo5/include/QtDeclarative/private

distclean:
	cd src/declarative && $(MAKE) distclean
