=== debian/control ===
Source: qt4-maemo5-declarative
Section: libs
Priority: optional
Maintainer: Qt Development Frameworks <qt-info@nokia.com>
Uploaders: Harald Fernengel <harald.fernengel@nokia.com>
Build-Depends: cdbs, debhelper (>= 5), sharutils,
 libdbus-1-dev, libfreetype6-dev, libglib2.0-dev, libice-dev, libjpeg62-dev,
 libpng12-dev, libreadline5-dev | libreadline4-dev, libsm-dev, libtiff4-dev, libx11-dev,
 libxcursor-dev, libxext-dev, libxft-dev, libxi-dev, libxmu-dev,
 libxrandr-dev, libxrender-dev, libxt-dev, x11proto-core-dev,
 zlib1g-dev, libgstreamer-plugins-base0.10-dev, libgstreamer0.10-dev, 
 libgles2-dev [arm armel !i386] | libgles2-sgx-img-dev [arm armel !i386], opengles-sgx-img-common-dev [arm armel !i386],
 libgl-dev [i386 !arm !armel], libgl1 [i386 !arm !armel],
 libxau-dev, libxcb1-dev, libxdmcp-dev, libexpat1-dev,  opengles-sgx-img-common [arm armel !i386],
 libsqlite3-dev, libsqlite3-0, libssl-dev, icd2-osso-ic-dev, libgtk2.0-dev, libhildon1-dev, libhildonfm2-dev, libasound2-dev, mce-dev, libpulse-dev,
 libqt4-maemo5-dev
Standards-Version: 3.7.3

Package: libqt4-maemo5-declarative
Architecture: any
Section: libs
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.14.6-1osso1), libstdc++6 (>= 4.2.1), zlib1g (>= 1:1.2.1), libqt4-maemo5-core (= ${binary:Version}), libqt4-maemo5-gui (= ${binary:Version}), libqt4-maemo5-svg (= ${binary:Version}), libqt4-maemo5-opengl (= ${binary:Version}), libqt4-maemo5-webkit (= ${binary:Version}), libqt4-maemo5-script (= ${binary:Version}), libqt4-maemo5-network (= ${binary:Version}), libqt4-maemo5-xmlpatterns (= ${binary:Version}), libqt4-maemo5-dbus (= ${binary:Version}), libqt4-maemo5-sql (= ${binary:Version}), libqt4-maemo5-sql-sqlite (= ${binary:Version}) 
Description: Qt 4 declarative module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtDeclarative module contains declarative UI functionality.

Package: libqt4-maemo5-declarative-dbg
Priority: extra
Architecture: any
Section: libdevel
Depends: libqt4-maemo5-declarative (= ${binary:Version})
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 Declarative libraries.

Package: libqt4-maemo5-declarative-dev
Architecture: any
Section: libdevel
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-maemo5-declarative (= ${binary:Version}), libqt4-maemo5-dev (= ${binary:Version})
Description: Qt 4 Declarative development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building declarative applications.
 
Package: qt4-maemo5-declarative-qmlviewer
Architecture: any
Section: devel
Depends: libqt4-maemo5-declarative (=${binary:Version})
Description: Qt 4 declarative module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The QtDeclarative viewer allows viewing QML files
