## qt4-maemo5-declarative 4.6.0~git20091215-2maemo1

=== debian/changelog ===
qt4-maemo5-declarative (4.6.0~git20091215-2maemo1) unstable; urgency=low

  * Update Qt dependencies

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 18 Dec 2009 11:29:01 +0200
