=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: libqt4-maemo5-declarative
 Architecture: any
 Section: libs
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.14.6-1osso1), libstdc++6 (>= 4.2.1), zlib1g (>= 1:1.2.1), libqt4-maemo5-core (= ${binary:Version}), libqt4-maemo5-gui (= ${binary:Version}), libqt4-maemo5-svg (= ${binary:Version}), libqt4-maemo5-opengl (= ${binary:Version}), libqt4-maemo5-webkit (= ${binary:Version}), libqt4-maemo5-script (= ${binary:Version}), libqt4-maemo5-network (= ${binary:Version}), libqt4-maemo5-xmlpatterns (= ${binary:Version}), libqt4-maemo5-dbus (= ${binary:Version}), libqt4-maemo5-sql (= ${binary:Version}), libqt4-maemo5-sql-sqlite (= ${binary:Version}) 
+Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.14.6-1osso1), libstdc++6 (>= 4.2.1), zlib1g (>= 1:1.2.1), libqt4-maemo5-core (>= ${binary:Version}), libqt4-maemo5-gui (>= ${binary:Version}), libqt4-maemo5-svg (>= ${binary:Version}), libqt4-maemo5-opengl (>= ${binary:Version}), libqt4-maemo5-webkit (>= ${binary:Version}), libqt4-maemo5-script (>= ${binary:Version}), libqt4-maemo5-network (>= ${binary:Version}), libqt4-maemo5-xmlpatterns (>= ${binary:Version}), libqt4-maemo5-dbus (>= ${binary:Version}), libqt4-maemo5-sql (>= ${binary:Version}), libqt4-maemo5-sql-sqlite (>= ${binary:Version}) 
 Description: Qt 4 declarative module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -40,7 +40,7 @@
 Package: libqt4-maemo5-declarative-dev
 Architecture: any
 Section: libdevel
-Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-maemo5-declarative (= ${binary:Version}), libqt4-maemo5-dev (= ${binary:Version})
+Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-maemo5-declarative (= ${binary:Version}), libqt4-maemo5-dev (>= ${binary:Version})
 Description: Qt 4 Declarative development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
