## qt4-maemo5-declarative 4.6.0~git20091218-0maemo1

=== debian/changelog ===
qt4-maemo5-declarative (4.6.0~git20091218-0maemo1) unstable; urgency=low

  * Updated Qt private headers

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 18 Dec 2009 11:29:01 +0200
