## qt4-maemo5-declarative 4.6.0~git20100111-0maemo1

=== debian/changelog ===
qt4-maemo5-declarative (4.6.0~git20100111-0maemo1) unstable; urgency=low

  * Fixed dev package

 -- Qt Development Frameworks <qt-info@nokia.com>  Mon, 11 Jan 2010 09:29:01 +0200
