## qt4-maemo5-declarative 4.6.0~git20100115-0maemo1

=== debian/changelog ===
qt4-maemo5-declarative (4.6.0~git20100115-0maemo1) unstable; urgency=low

  * Pull in latest changes from Qt's 4.6 branch
  
 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 15 Jan 2010 10:29:01 +0200
