## qt4-maemo5-declarative 4.6.0~git20100119-0maemo1

=== debian/changelog ===
qt4-maemo5-declarative (4.6.0~git20100119-0maemo1) unstable; urgency=low

  * Pull in latest changes from Qt branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Tur, 19 Jan 2010 09:08:01 +0200
