## qt4-maemo5-declarative 4.6.1~git20100122-0maemo1

=== debian/changelog ===
qt4-maemo5-declarative (4.6.1~git20100122-0maemo1) unstable; urgency=low

  * Pull in latest changes from Qt branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 22 Jan 2010 15:29:01 +0200
