## qt4-maemo5-declarative 4.6.2~git20100203-0maemo1

=== debian/changelog ===
qt4-maemo5-declarative (4.6.2~git20100203-0maemo1) unstable; urgency=low

  * Pull in latest changes from Qt branch

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 03 Feb 2010 14:29:01 +0200
