## qt4-maemo5-declarative 4.6.2~git20100212-4maemo1

=== debian/changelog ===
qt4-maemo5-declarative (4.6.2~git20100212-4maemo1) unstable; urgency=low

  * Major update to latest sources

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 12 Feb 2010 09:29:01 +0200
